﻿using System.Collections.Generic;
using System.Drawing;
using bzit.bomg.Models;

namespace FizzyLauncher.Models
{
    public class AppOptions
    {
        public bool RestorePosition { get; set; } = true;

        public bool AlwaysOnTop { get; set; } = false;

        public string RunCommand { get; set; } = "{0}";

        //public bool IgnoreSSL { get; set; } = false;

        public Point StartPosition { get; set; } = Point.Empty;

        public int Width { get; set; } = 0;

        public int Height { get; set; } = 0;

        public List<string> Directories { get; set; } = new List<string>();

        public List<BookmarkModel> Items { get; set; } = new List<BookmarkModel>();

    }
}